import {NgModule} from '@angular/core'
import {CreDialogBody, CrePromptDialog} from './dialogs'
import {MatDialogModule} from '@angular/material/dialog'
import {CreButtonsModule} from '../buttons/buttons.module'

@NgModule({
  declarations: [
    CrePromptDialog,
    CreDialogBody
  ],
  exports: [
    CrePromptDialog,
    CreDialogBody
  ],
  imports: [
    MatDialogModule,
    CreButtonsModule
  ]
})
export class CreDialogsModule {
}
