import {NgModule} from '@angular/core'
import {
  CreConfig,
  CreConfigLabel,
  CreConfigEditor,
  CreConfigSection,
  CreImageConfig,
  CreConfigList,
  CreConfigActions,
  CreConfigTooltip, CrePeriodConfig, CreBoolConfig, CreDateConfig, CreSecureConfig
} from './config'
import {SharedModule} from '../shared/shared.module'
import {CreInputsModule} from '../shared/components/inputs/inputs.module'
import {CreActionBarModule} from '../shared/components/action-bar/action-bar.module'
import {CreButtonsModule} from '../shared/components/buttons/buttons.module'

@NgModule({
  declarations: [
    CreConfigLabel,
    CreConfigTooltip,
    CreConfigEditor,
    CreConfig,
    CreImageConfig,
    CreConfigSection,
    CreConfigList,
    CreConfigActions,
    CreBoolConfig,
    CrePeriodConfig,
    CreDateConfig,
    CreSecureConfig
  ],
  imports: [
    SharedModule,
    CreInputsModule,
    CreActionBarModule,
    CreButtonsModule
  ]
})
export class ConfigModule { }
