import {Injectable, OnDestroy, OnInit} from '@angular/core'
import {GlobalAlertHandlerComponent} from '../global-alert-handler/global-alert-handler.component'
import {NavLink} from '../nav/nav.component'

@Injectable()
export abstract class SubMenuComponent implements OnInit, OnDestroy {
  abstract links: NavLink[]

  ngOnInit(): void {
    GlobalAlertHandlerComponent.extraTopMarginMultiplier = 1
  }

  ngOnDestroy(): void {
    GlobalAlertHandlerComponent.extraTopMarginMultiplier = 0
  }
}
